//menu
nav.menu.js-menu
  button.button-close.js-menu-close
    i.icon-close
    span.menu-button__text close
  ul.menu__list
    //-item
    li.menu__item: a(href= LINKS.about, class="scroll") О Школе
    //-item
    li.menu__item: a(href= LINKS.why, class="scroll") Почему мы
    //-item
    li.menu__item: a(href= LINKS.advantages, class="scroll") Преимущества
    //-item
    li.menu__item: a(href= LINKS.what, class="scroll") Что входит
    //-item
    li.menu__item: a(href= LINKS.economic, class="scroll") Экономика
    //-item
    li.menu__item: a(href= LINKS.finance, class="scroll") Доходы и расходы
    //-item
    li.menu__item: a(href= LINKS.format, class="scroll") Формат тренировок
